{ pkgs, ... }: {
  home = {

    stateVersion = "24.05";
    username = "jonathan";
    homeDirectory = "/home/jonathan";

    sessionVariables.PATH = "$HOME/.nix-profile/bin:$PATH";
  };

  imports = [
    ../../programs/nvim
    ../../programs/fish
    ../../programs/tmux
    ../../programs/git
    ../../programs/jj
  ];
}
